@charset "utf-8";
/* CSS Document */

.articleHeading, .articleSubHeading{
	font-size:20px;
	color:#42c683;
	line-height:22px;
	padding:0 0 12px 16px;
}
.articleSubHeading{
	font-weight:normal;
	margin:0 0 10px 0;
}
.articleHeading{
	font-weight:bold;
}
.articleText h2{
	font-weight:normal!important;
}
.articleText h2, .articleDescription h2{
	color:#42c683;
	font-size:16px !important;
}
.articleDescription h2{
	font-weight:bold!important;
}
.articleDescription p{
	color: #666666;
    font-size: 13px;
    line-height: 20px;
    padding: 0 0 7px 10px;
    width: 665px;
}
.articleDescription ul{
	color: #666666;
    font-size: 13px;
    line-height: 20px;
    padding: 0 0 7px 10px;
    width: 665px;
	list-style: circle inside none;
}
.mediaWrap p{
	width: 377px !important;
	float: left;
}
.mediaWrap{
	background: url(../images/promo_footer_line.png) repeat-x scroll left bottom transparent;
    float: left;
    margin: 6px 0 0;
    padding: 0 0 24px;
	width:680px;
 
}
	
.articleText a, .articlePara a{
	color:#339933;
	text-decoration:none;
}
.articleText a:hover, .articlePara a:hover{
    border-bottom: 1px dotted;
}
.articlePromo {
   
    float: left;
    padding: 0 0 0 19px;
    width: 604px;
}
.articlePromo {
  
    float: left;
    padding: 0 0 0 19px;
    width: 604px;
}
.articlePromo a.promo-right-link {
	   
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E4E2E3));
	background: -webkit-linear-gradient(#FFFFFF, #E4E2E3);
	background: -moz-linear-gradient(#FFFFFF, #E4E2E3);
	background: -ms-linear-gradient(#FFFFFF, #E4E2E3);
	background: -o-linear-gradient(#FFFFFF, #E4E2E3);
	background: linear-gradient(#FFFFFF, #E4E2E3);
	-pie-background: linear-gradient(#FFFFFF, #E4E2E3);
	behavior: url(/sites/nicorette.co.nz/themes/nicorette/js/PIE.htc);
    border-radius: 9px 9px 9px 9px;
    box-shadow: 0 0 5px #DADADA;
    float: left;
    padding: 0;
    position: relative;
}
.articlePromo article .introhead {
    color: #42C683;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 17px 0 0;
    width: 100%;
}
.articlePromo article p, .articlePara {
    color: #666666;
    float: left;
    font-size: 13px;
    line-height: 20px;
    margin: 2px 0 0;
   
    width: 100%;
}
.articlePromo article a, a.readMoreLink {
    background: url(../images/download-hover.png) no-repeat scroll left 1px transparent;
    color: #339933;
    float: left;
    font-size: 13px;
    line-height: 20px;
    margin: 12px 0 0;
    padding: 0 0 0 21px;
    text-decoration: none;
    width: auto;
}
.articlePromo article a:hover, a.readMoreLink:hover{
    background-position: left -31px;
    color: #007D00;
	border:none !important;
}
.articlePromo img {
    border: 0 none;
    float: left;
    padding: 4px;
}
.articlePromo article {
    float: left;
    margin: 16px 0 0;
    padding: 0 0 5px;
    width: 289px;
}
.articlePromo a.promo-right-link:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 filter:Alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity:0.8;
}
.mediaWrap img{
	float:left;
	width:251px;
}
.pressCentre .articlePromo{
	background: url(../images/promo_footer_line.png) repeat-x scroll left top transparent;
	width:646px;
}
.articlePara{
	width:650px;
	 padding: 0 0 24px 16px;
}
.extraTop{
	margin-top:30px !important;
	clear:both;
}
.articleListing{
	float:left;
	padding:25px 0 0 0;
}
.articleListing h1{
	 color: #42C683;
    font-size: 20px !important;
	font-weight: normal; 
	float:left;
	padding: 0 0 10px 10px;
}
a.readMoreLink{
	margin:12px 0 18px 10px !important;
}
.articleListingPage  a#embed-button-top {
	padding: 9px 73px 13px 38px !important;
}
.articleListingPage .content .articleHeading{
	float:left;
	padding: 10px 0 12px 16px;
}

/***********************************************existing css*******************************************************/
#contentRight  h2,
#contentRight  h1 {
    clear: both;
    color: #42C683;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    padding: 0 0 10px 18px;
    width: 100%;
}
.PlanResltPromo h3{
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    padding: 30px 0 20px;
}

.PlanResltPromo  p{
	color: #666666;
    float: left;
    font-size: 13px;
    line-height: 20px;
    padding: 4px 0 15px;
    width: 96%;
}
.page-node-53  #contentRight  ul li{
	background: url("/sites/default/files/nicorette/liDot.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);
    color: #666666;
    font-size: 13px;
    padding: 0 0 15px 20px;
	line-height: 20px;
	float:left;
	width:90%;
	clear:both;
}

.grntxt {
    color: #47a842;
    font-weight: bold;
}

a:hover {
    color: #007D00 !important;
    /*width: auto;*/
}
.extMargin {
    margin-right: 25px !important;
}

/*#embed-button-top, #embed-button-bottom {
    background: url(../images/enter_btn.png) no-repeat scroll 0 0 transparent;
    color: #339933;
    float: left;
    font-weight: bold;
    margin-bottom: 19px;
    margin-top: 30px;
    padding: 9px 28px 13px 38px;
    text-decoration: none;
}*/

a#embed-button-top:hover, a#embed-button-bottom:hover {
    background: url(../images/Embede_infor_hover.png) no-repeat scroll 0 0 transparent;
    border: medium none !important;
    color: white !important;
    text-decoration: none !important;
}

.view-filters{
	
}
.field-content h2{
	padding:0 0 10px 10px !important;
}
.node-type-news-and-press-section li.content h2{
	padding:0 0 10px 10px !important;
}
.block-edit-link ul li a {
font-size: 16px;
color: red;
}
.block-edit-link ul li a, .node-edit-link ul li a {
font-size: 16px;
color: red;
}
/*.tooltip {
    background-color: #FFFFFF;
    border: 1px solid #FF0000;
    color: #FF0000;
    font-family: Tahoma,Geneva,Arial,Sans-serif;
    margin: 4px;
    padding: 4px;
    position: absolute;
    z-index: 2;
}*/

#mainContent #contentRight .view-success-story .view-content .views-row-last{clear:both;}

ul.third_nav li ul.sidebar_nav li ul.sub_nav li.collapsed {	
	list-style-image: none;
	list-style-type: none;
	font-size:16px;
	width:91%;
	margin:0 0 0 10px;
	float:left;
	-webkit-border-radius:8px!important;
	-moz-border-radius:8px!important;
	border-radius:8px!important;
	background:#f9f9f9!important;
	behavior:url(/sites/nicorette.co.nz/themes/nicorette/js/PIE.htc);
	padding:0;
}
ul.third_nav li ul.sidebar_nav li ul.sub_nav li.expanded a.active  {
    background: url("../images/searchBtn.png") no-repeat 8px -81px transparent !important;
    color: #fff;
    display: inline-block;
}
ul.third_nav li ul.sidebar_nav li ul.sub_nav li.expanded ul.sub_nav  li a{
    background: url("../images/searchBtn.png") no-repeat 21px -111px transparent !important;
    color: #61c65f;
    display: inline-block;
    padding: 0 0 3px 30px;
}

.PlanResltPromo{float:left; width:100%;}
.PlanResltPromo .LeftPlanResltPromo{float: left; width: 50%;}
.PlanResltPromo .rgtPlanResltPromo{float: left; width: 48%; margin-left:2%;}
.PlanResltPromo .rgtPlanResltPromo .planresltaddpara{float: left; width: 100%;}
.PlanResltPromo .rgtPlanResltPromo .graybox{ background:#f5f5f5;border: 0 none; behavior:url(/sites/default/files/nicorette/js/PIE.htc);border-radius: 8px 8px 8px 8px; float:left;   float:right; margin: 15px 0 0 0; padding: 3% 2%; width: 96%;}
.PlanResltPromo .rgtPlanResltPromo .graybox img{float:left; margin-top:5px;}
.PlanResltPromo .rgtPlanResltPromo .graybox .nicopara{float: left; margin-left: 2%; width: 55%;}
.PlanResltPromo .rgtPlanResltPromo .graybox .nicopara h2{padding: 0 0 10px!important;}
.PlanResltPromo .rgtPlanResltPromo .graybox .nicopara ul li{padding: 0 0 0 15px!important;}

.bottomBtnWrp{ float: left; width: 100%; padding: 65px 0 20px;}
.plan a.email_plan, .bottomBtnWrp a.email_plan{background:#4d4d4f url(/sites/default/files/images/envlp.png) no-repeat 10px 7px; behavior:url(/sites/default/files/nicorette/js/PIE.htc);border-radius: 4px 4px 4px 4px;display: block;color: #FFFFFF; padding: 4px 8px 5px 33px; float:right;margin: 0 0 0 14px; text-decoration:none;}
.plan a.save_plan, .bottomBtnWrp a.save_plan{ behavior:url(/sites/default/files/nicorette/js/PIE.htc);background:#47a842 url(/sites/default/files/images/rightmark.png) no-repeat 10px 7px; border-radius:4px 4px 4px 4px;display: block;color: #FFFFFF; padding: 4px 8px 5px 33px; float:right; text-decoration:none;}
.plan a.email_plan:hover, .bottomBtnWrp a.email_plan:hover, .plan a.save_plan:hover, .bottomBtnWrp a.save_plan:hover, .bottomBtnWrp a.backBtn:hover{color:#fff!important;}

#contentRight article .plan{float: right; margin-top: -30px; width: 40%; padding-bottom: 30px;}
.bottomBtnWrp a.backBtn{behavior:url(/sites/default/files/nicorette/js/PIE.htc); background:#4d4d4f url(/sites/default/files/images/backarrow.png) no-repeat 10px 7px; display:block; float:left; padding:4px 27px 5px 27px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; border-radius:4px; text-decoration:none;}





.page-node-53 #contentRight  ul li
#webform-client-form-55 .tailoredApproachWrp{float:left; width:100%;}
#webform-client-form-55 .tailoredApproachWrp .webform-component{float:left; width:100%;}
#webform-client-form-55 .tailoredApproachWrp .tailoredApproachLeft{float:left; width:50%; margin-right:2%;}
#webform-client-form-55 .tailoredApproachWrp .tailoredApproachRight{float:left; width:48%; }
#webform-client-form-55 .tailoredApproachWrp .webform-component p{color: #4d4d4f; font-family: arial; font-size: 14px; font-weight:bold;}
#webform-client-form-55 .tailoredApproachWrp .webform-component label{color: #4d4d4f; font-family: arial; font-size: 14px;}
#webform-client-form-55 .form-radios .form-type-radio, #webform-client-form-55 .form-type-checkbox{float: left; width: 100%; margin-top:8px;}
#webform-client-form-55 .form-radios label.option, #webform-client-form-55 .form-type-checkbox label.option{float:left; width:90%; *width:88%; *padding:5px 0 0 5px; padding-left:5px; color:#339933;}
#webform-client-form-55  input{margin:2px 0 0 0!important; padding:0 !important; border:0 !important; float:left;}



